/* Global styles */
body {
  background-color: #282828;
  margin: 0;
  font-family: "JetBrains Mono", monospace;
  text-align: center;
  padding-bottom: 4rem;
}

h1 {
  color: #fb4934;
}

h2 {
  color: #fabd2f;
}

h3 {
  color: #b8bb26;
}

p {
  color: #ebdbb2;
}

a,
a:visited,
a:hover {
  color: #d3869b;
}

main {
  background-color: #282828;
  border: 4px solid #fabd2f;
  max-width: 800px;
  margin: 0 auto;
  padding: 2rem;
  margin-top: 4rem;
}
